<?php

function di_responsive_child_enqueue_style() {
	// Load main css file of parent theme.
    wp_enqueue_style( 'di-responsive-style-default', get_template_directory_uri() . '/style.css' );

    // Load this child theme css after all parent css files.
    wp_enqueue_style( 'di-responsive-child-style',  get_stylesheet_directory_uri() . '/style.css', array( 'bootstrap', 'font-awesome', 'di-responsive-style-default', 'di-responsive-style-core' ), wp_get_theme()->get('Version'), 'all');
}
add_action( 'wp_enqueue_scripts', 'di_responsive_child_enqueue_style' );


